.dynamic-tab-pane-control.tab-pane {position: relative; width: 100%;}

.dynamic-tab-pane-control .tab-row .tab { /* LES H2 */
position: relative;
float: left;
top: 3px;
/* height: 18px; */
/* font: Menu; */
cursor: pointer;
display: inline;
margin: 1px 0;
padding: 2px 10px 1px 10px;
background-color: #e8e8e8;/* ThreeDFace */
border: 1px solid #ccc;
border-bottom: 0;
z-index: 1;
}

.dynamic-tab-pane-control .tab-row .tab:nth-of-type(2n) {margin: 1px -1px;}

.dynamic-tab-pane-control .tab-row .tab.selected {
/* height: 20px; */
border: 1px solid #ccc;
border-bottom: 0;
background-color: #f0f0f0;
/* top: 1px; */
z-index: 3;
}

.dynamic-tab-pane-control .tab-row .tab a:link,
.dynamic-tab-pane-control .tab-row .tab a:visited,
.dynamic-tab-pane-control .tab-row .tab a:active {
/* height: 20px; */
/* font: Menu; */
font-size: 23px;
font-weight: 300;
line-height: 33px;
color: rgba(51,51,51,.6);/* WindowText */
text-decoration: none;
cursor: pointer;
}

.dynamic-tab-pane-control .tab-row .tab.selected,
.dynamic-tab-pane-control .tab-row .tab.selected a {color: rgba(51,51,51,1);}
	
.dynamic-tab-pane-control .tab-row .hover a {
/* height: 20px;
color:	blue; */
z-index: 3;
}

.dynamic-tab-pane-control .tab-page {
position: relative;
clear: both;
top: 1px;
padding: 20px 30px;
border: 1px solid #ccc;
background-color: #f0f0f0;
color: rgba(51,51,51,1);
z-index: 2;
}

.dynamic-tab-pane-control .tab-row {z-index: 1; white-space: nowrap;}